.logo, .generalmenu a, .search input, .imgplace, .bxslidermainprojects, .clients
{behavior: url(css/PIE.htc);}


.view {display:none;} 
.projectsbox .view {cursor:pointer;}
.projectsbox:hover .view {display:block;} 
.projectsbox a {display:block;}

.clients {float:left;margin:0px 11px 10px 0px;width:140px;height:100px;}
.clients img {max-width:140px;max-height:100px;}